//MAIL NAVIGATION MENU
+nav-menu([
	{'title': 'Inbox',  'link': '#', 'icon': 'fa-inbox', 		      'page': 'inbox', 'item_last': '3'},
	{'title': 'Drafts', 'link': '#', 'icon': 'fa-pencil-square-o',    'page': 'draft'},
	{'title': 'Sent',   'link': '#', 'icon': 'fa-send', 		      'page': 'send'},
	{'title': 'Spam',   'link': '#', 'icon': 'fa-exclamation-circle', 'page': 'inbox', 'item_last': '10'},
	{'title': 'Trash',  'link': '#', 'icon': 'fa-trash-o', 		      'page': 'send'}
],true,page)